package com.zjrs.ggfw.rlzysc.dto.zzzd;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

public class ZzzdZphListQueryDTO extends PageDTO {
    private String cs;
    private String zphlx;
    //最近一周 week；最近一个月 month
    private String sjbz;

    public String getSjbz() {
        return sjbz;
    }

    public void setSjbz(String sjbz) {
        this.sjbz = sjbz;
    }

    public String getCs() {
        return cs;
    }

    public void setCs(String cs) {
        this.cs = cs;
    }

    public String getZphlx() {
        return zphlx;
    }

    public void setZphlx(String zphlx) {
        this.zphlx = zphlx;
    }
}

